{
  "id": 5014884,
  "name": "Daniel Gaines, Appellant, v. Elmer M. Walsh, Sheriff of Cook County, and Elizabeth Smith, Intervening Petitioner, Appellees",
  "name_abbreviation": "Gaines v. Walsh",
  "decision_date": "1949-03-01",
  "docket_number": "Gen. No. 44,519",
  "first_page": "214",
  "last_page": "214",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 214"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 398,
    "ocr_confidence": 0.5,
    "sha256": "b2bb523ae76ab0e128291b097894698c3456ed1e63d72b62bf2934821c5eb67e",
    "simhash": "1:f55ed8a37e78675c",
    "word_count": 60
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Daniel Gaines, Appellant, v. Elmer M. Walsh, Sheriff of Cook County, and Elizabeth Smith, Intervening Petitioner, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Howard D. Geter, for appellant; Prescott, Burroughs & Taylor, for appellee; A. M. Burroughs and Euclid Louis Taylor, of counsel."
    ],
    "corrections": "",
    "head_matter": "Daniel Gaines, Appellant, v. Elmer M. Walsh, Sheriff of Cook County, and Elizabeth Smith, Intervening Petitioner, Appellees.\nGen. No. 44,519.\nopinion filed March 1, 1949;\nreleased for publication April 26, 1949.\nHoward D. Geter, for appellant; Prescott, Burroughs & Taylor, for appellee; A. M. Burroughs and Euclid Louis Taylor, of counsel."
  },
  "file_name": "0214-02",
  "first_page_order": 236,
  "last_page_order": 236
}
